archivers/zoo - The NetBSD Packages Collection

Manipulate archives of files in compressed form

Zoo is used to create and maintain collections of files in compressed
form.  It uses a Lempel-Ziv compression algorithm that gives space
savings in the range of 20% to 80% depending on the type of file
data. Zoo can store and selectively extract multiple generations of
the same file.  Data can be recovered from damaged archives by
skipping the damaged portion and locating undamaged data with the help
of fiz(1).

Build dependencies

pkgtools/mktools pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfzoo-2.10.1nb4.tgz
NetBSD 8.0i386zoo-2.10.1nb4.tgz
NetBSD 8.0i386zoo-2.10.1nb4.tgz
NetBSD 8.0powerpczoo-2.10.1nb4.tgz
NetBSD 8.0powerpczoo-2.10.1nb4.tgz
NetBSD 8.0x86_64zoo-2.10.1nb4.tgz
NetBSD 8.0x86_64zoo-2.10.1nb4.tgz
NetBSD 9.0aarch64zoo-2.10.1nb4.tgz
NetBSD 9.0aarch64zoo-2.10.1nb4.tgz
NetBSD 9.0alphazoo-2.10.1nb4.tgz
NetBSD 9.0alphazoo-2.10.1nb4.tgz
NetBSD 9.0alphazoo-2.10.1nb4.tgz
NetBSD 9.0earmzoo-2.10.1nb4.tgz
NetBSD 9.0earmzoo-2.10.1nb4.tgz
NetBSD 9.0earmzoo-2.10.1nb4.tgz
NetBSD 9.0earmv6hfzoo-2.10.1nb4.tgz
NetBSD 9.0earmv6hfzoo-2.10.1nb4.tgz
NetBSD 9.0earmv7hfzoo-2.10.1nb4.tgz
NetBSD 9.0earmv7hfzoo-2.10.1nb4.tgz
NetBSD 9.0i386zoo-2.10.1nb4.tgz
NetBSD 9.0i386zoo-2.10.1nb4.tgz
NetBSD 9.0i386zoo-2.10.1nb4.tgz
NetBSD 9.0mips64ebzoo-2.10.1nb4.tgz
NetBSD 9.0mips64ebzoo-2.10.1nb4.tgz
NetBSD 9.0mips64ebzoo-2.10.1nb4.tgz
NetBSD 9.0powerpczoo-2.10.1nb4.tgz
NetBSD 9.0powerpczoo-2.10.1nb4.tgz
NetBSD 9.0sparc64zoo-2.10.1nb4.tgz
NetBSD 9.0sparc64zoo-2.10.1nb4.tgz
NetBSD 9.0sparc64zoo-2.10.1nb4.tgz
NetBSD 9.0sparczoo-2.10.1nb4.tgz
NetBSD 9.0sparczoo-2.10.1nb4.tgz
NetBSD 9.0sparczoo-2.10.1nb4.tgz
NetBSD 9.0sparczoo-2.10.1nb4.tgz
NetBSD 9.0vaxzoo-2.10.1nb4.tgz
NetBSD 9.0vaxzoo-2.10.1nb4.tgz
NetBSD 9.0vaxzoo-2.10.1nb4.tgz
NetBSD 9.0x86_64zoo-2.10.1nb4.tgz
NetBSD 9.0x86_64zoo-2.10.1nb4.tgz
NetBSD 9.0x86_64zoo-2.10.1nb4.tgz
NetBSD 9.0x86_64zoo-2.10.1nb4.tgz
NetBSD 9.0x86_64zoo-2.10.1nb4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.